body {
	background: #ffffff;
}

.page{
	padding:0 5px 0 0;
	border-left:1px solid #444444;
}
#main{
	padding: 0px;
	padding-bottom: 10px;
}
#col3{
	padding-top: 10px;
}
#col2_content, #col1_content {
padding:10px 10px 10px 10px;
}

#col_top_left{
/*insert style declarations in here to style an area at the top of the left column*/
}

#col_top_right{
/*insert style declarations in here to style an area at the top of the right column*/
}
.col_top{
/*to switch off both column top areas set a style declaration here to display:none;*/
display: none;
}



/* this type of class definition can be used to style the top of the columns*/
/*#col1 {
padding-top:100px;
background: transparent url('../++resource++images/ucl_aus.gif') no-repeat 0 0;
}*/

/*Tabs widget styling*/
#tabs ul.ui-tabs-nav li {
list-style-type:none;
}
#tabs .ui-helper-clearfix{
height: 31px;
}
.ui-widget{
font-family:Arial,Helvetica,sans-serif;
font-size:100%;
}
#tabs table.silvatable { 
	width: 100%; 
	border-collapse:collapse; 
	margin-bottom: 0.5em; 
	border: none;
	}
 #tabs th, #tabs td { 
	padding: 0.5em;
	}

 #tabs tbody td {
	border-bottom: 1px solid #eee;
	}
  li.frame {
    margin-left: 0em;
}
  li.frame.current {
    margin-left: 0em;
}

